.form {
    overflow: hidden;
    outline: none;
    
    .form-container {
        margin-left: 100px;

        @media screen and (max-width: 1200px) {
            margin-left: 80px;
        }
        @media screen and (max-width: 991px) {
            margin-left: 60px;
        }
        @media screen and (max-width: 768px) {
            margin-left: 40px;
        }
        @media screen and (max-width: 576px) {
            margin-left: 0px;
        }
    }
    .row {
        --bs-gutter-x: 80px;

        @media screen and (max-width: 991px) {
            display: flex;
            flex-direction: column-reverse;
        }
    }
    .form-image {
        .form-image-wrapper {
            position: relative;
            max-width: 398px;

            @media screen and (max-width: 991px) {
                margin: 0 auto;
            }
            img {
                width: 100%;
                display: block;
                border-radius: 30px;
            }
            .human-iq-mark {
                position: absolute;
                background-image: url('../../../assets/svg/human-iq-mark.svg');
                background-size: cover;
                background-repeat: no-repeat;
                top: 43px;
                right: -62px;
                width: 111px;
                height: 112px;
                transform: rotate(-15deg);

                @media screen and (max-width: 1070px) {
                    top: 4.019vw;
                    right: -5.794vw;
                    width: 10.374vw;
                    height: 10.467vw;
                }
                @media screen and (max-width: 991px) {
                    top: 43px;
                    right: -62px;
                    width: 111px;
                    height: 112px;
                }
            }
        }
    }
    .form-content {
        .gform_required_legend {
            display: none;
        }
    }
}